3 Replies Latest reply on Sep 21, 2015 9:21 AM by Mr. C

    Opatch error

    Williams Oluwafemi

      Hi all,

      trying to apply patches on my ebs db for an upgrade but been getting the error below:

       

       

      $ pwd

      /d03/oracle/ERPTEST/db/tech_st/patch/6084656

      $ /d03/oracle/ERPTEST/db/tech_st/patch/OPatch/opatch apply

      class cannot be loaded: java.lang.UnsupportedClassVersionError: oracle/opatch/OPatch (Unsupported major.minor version 49.0)  - java.lang.UnsupportedClassVersionError: oracle/opatch/OPatch (Unsupported major.minor version 49.0)

       

      OPatch succeeded.

       

       

       

      Please any ideas?

       

      Thanks.